telnet_telopt_t(3)

NAME
telnet_telopt_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
short telopt
unsigned char us
unsigned char him

Detailed Description

telopt support table element; use telopt of -1 for end marker

Field Documentation

  unsigned char telnet_telopt_t::him
TELNET_DO or TELNET_DONT

  short telnet_telopt_t::telopt
one of the TELOPT codes or -1

  unsigned char telnet_telopt_t::us
TELNET_WILL or TELNET_WONT

Author

Generated automatically by Doxygen for My Project from the source code.